Page 1 of 1

v14 CUDA Support

PostPosted: Fri Jan 05, 2018 6:11 am
by Peter Chamberlain
As a number of users are upgrading from v11 and v12 to the latest v14.x we wish to remind you that with v14.x CUDA is only supported on NVIDIA GPUs with compute capability 3.0 or higher (Kepler architecture or newer)

You can find a list of cards here which show which version they support.

For Mac OS you will need CUDA Driver version 8.0.63 or newer and the NVIDIA driver version – As required by your specific GPU.

If you have an older GPU it may still work if you select OpenCL in Preferences instead of CUDA.